1. Accueil
  2. Docs
  3. Atoo-Sync Gescom
  4. Installation d’Atoo-Sync

Installation d’Atoo-Sync

La procédure d’installation d’Atoo-Sync GesCom s’effectue en deux étapes.

  1. Installer le logiciel sur le poste de travail
  2. Installer le module dans la boutique e-Commerce

Les scripts PHP côté boutique e-Commerce assurent la liaison entre le logiciel Atoo-Sync GesCom et la boutique e-Commerce.

Configuration requise pour le poste de travail

Ce paragraphe répertorie la configuration requise pour installer et faire fonctionner correctement le logiciel Atoo-Sync GesCom :

Configuration de l’ordinateur

Configuration minimum requise pour l’ordinateur exécutant Atoo-Sync GesCom

Système Minimum requis
Processeur Pentium 4.2 GHz
Disque dur 40 Mo d’espace libre
RAM 2048 Mo

Systèmes d’exploitation

Atoo-Sync GesCom prend en charge les systèmes d’exploitation Microsoft suivants.

Version minimum supportée :

  • Microsoft Windows Vista 32/64 Bits
  • Microsoft Windows 2008 Server
  • Le Framework DotNet 4.0 est également obligatoire pour exécuter Atoo-Sync GesCom.

Remarque : Le support technique d’Atoo-Sync GesCom ne prend pas en charge et déconseille l’utilisation d’émulateurs de Windows sous Macintosh ou sous Linux.

Connexion Internet

L’ordinateur exécutant Atoo-Sync GesCom doit disposer d’une connexion à Internet. Cette connexion doit être activée pour pouvoir communiquer avec la boutique e-Commerce.

Applications EBP Gestion Commerciale Compatibles

Versions compatibles : A partir des versions 2013.
Technologie : OpenLine.
Type : Classique – Pro – PGI.

Applications Ciel Gestion Commerciale Compatibles

Versions compatibles : à partir des versions 2010.
Type : Millésime – Evolution – Intégrale.

Prérequis

Atoo-Sync GesCom doit être installé sur le PC (ou serveur) où se trouve la base de données du logiciel de Gestion Commerciale (EBP ou Ciel).